map: Hotel
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: beta
roundId: 11158
endTick: 19612835
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 7.13:36:00.4795722
...
